@charset "utf-8";

/*---------- dl_goods -----------*/

#dl_goods #contentsArea h2 span { background-image: url(../images/dl_goods/goods_dl_ttl.png); }
#dl_goods #contentsArea .dl span { background-image: url(../images/dl_goods/dl_ttl.png); }
#dl_goods #contentsArea .goods span { background-image: url(../images/dl_goods/goods_ttl.png); }

#dl_goods #contentsArea .textArea {
    font-size: 1.25em;
    text-decoration: underline;
    width: auto;
    padding: 15px;
}
#dl_goods #item_list {
    padding-top: 20px;
}
#dl_goods #item_list .inrBox {
    float: left;
    width: 192px;
    margin-right: 26px;
    margin-bottom:40px;
}
#dl_goods #item_list .inrBox:nth-child(4n+4) {
    float: left;
    width: 192px;
    margin-right: 0px;
    height: auto;
}
#dl_goods #item_list .inrBox .thumArea {
    height: 200px;
    width: 200px;
    border: 1px solid #999999;
    margin-bottom: 10px;
    }
#dl_goods #item_list .inrBox .thumArea img {
    width: 200px;
    position: absolute;
    clip: rect(0px 200px 200px 0px);
    }
#dl_goods #item_list .inrBox .itemName {
    font-weight: bold;
    font-size: 1.1em;
    padding-bottom: 5px;
    line-height: 1.2em;
}
#dl_goods #item_list .inrBox ul li { margin-bottom: 10px; }
#dl_goods #item_list .inrBox .point {
    font-size: 1.2em;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #999;
    border-bottom-color: #999;
    padding-top: 3px;
    padding-bottom: 3px;
}
#dl_goods #item_list .inrBox .btnDetail a {
    background-image: url(../images/dl_goods/goods_btn.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    text-align: left;
    text-indent: -9999px;
    display: block;
    height: 23px;
    width: 190px;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
    }
#dl_goods #item_list .inrBox .btnDetail .dl a {
    background-image: url(../images/dl_goods/dl_btn.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    text-align: left;
    text-indent: -9999px;
    display: block;
    height: 23px;
    width: 190px;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
    }
#dl_goods #item_list .inrBox .btnDetail .ed a {
    background-image: none;
    background-color: #515151;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    text-align: left;
    text-indent: -9999px;
    display: block;
    height: 23px;
    width: 190px;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
    }

/* ---- 暫定対応 begin --- */
#dl_goods #item_list .inrBox2 {
    float: left;
    width: 192px;
    margin-right: 26px;
    margin-bottom:40px;
}
#dl_goods #item_list .inrBox2:nth-child(3n+3) {
    float: left;
    width: 192px;
    margin-right: 0px;
    height: auto;
}
#dl_goods #item_list .inrBox2 .thumArea {
    height: 200px;
    width: 200px;
    border: 1px solid #999999;
    margin-bottom: 10px;
    }
#dl_goods #item_list .inrBox2 .thumArea img {
    width: 200px;
    position: absolute;
    clip: rect(0px 200px 200px 0px);
    }
#dl_goods #item_list .inrBox2 .itemName {
    font-weight: bold;
    font-size: 1.1em;
    padding-bottom: 5px;
    line-height: 1.2em;
}
#dl_goods #item_list .inrBox2 ul li { margin-bottom: 10px; }
#dl_goods #item_list .inrBox2 .point {
    font-size: 1.2em;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #999;
    border-bottom-color: #999;
    padding-top: 3px;
    padding-bottom: 3px;
}
#dl_goods #item_list .inrBox2 .btnDetail a {
    background-image: url(../images/dl_goods/goods_btn.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    text-align: left;
    text-indent: -9999px;
    display: block;
    height: 23px;
    width: 190px;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
    }
#dl_goods #item_list .inrBox2 .btnDetail .dl a {
    background-image: url(../images/dl_goods/dl_btn.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    text-align: left;
    text-indent: -9999px;
    display: block;
    height: 23px;
    width: 190px;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
    }
#dl_goods #item_list .inrBox2 .btnDetail .ed a {
    background-image: none;
    background-color: #515151;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    text-align: left;
    text-indent: -9999px;
    display: block;
    height: 23px;
    width: 190px;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
    }
/* ---- 暫定対応 end --- */



#dl_goods .icoArea {
    height: 24px;
    padding-bottom: 5px;
    width: auto;
    overflow: hidden;
}
#dl_goods .few,
#dl_goods .new,
#dl_goods .limit,
#dl_goods .popular { height: 24px; float: left; margin-right: 1px;  background-position: 0px 0px;  text-align: left; 	text-indent: -9999px; background-repeat: no-repeat; }
#dl_goods .few { background-image: url(../images/dl_goods/goods_few_ico.png); width: 57px; }
#dl_goods .new { background-image: url(../images/dl_goods/goods_new_ico.png); width: 30px; }
#dl_goods .limit { background-image: url(../images/dl_goods/goods_limit_ico.png); width: 49px; }
#dl_goods .popular { background-image: url(../images/dl_goods/goods_popular_ico.png); width: 49px; }
#dl_goods #contentsArea .btnArea {
    height: 103px;
    width: auto;
    overflow: hidden;
    padding-bottom: 15px;
}
#dl_goods #contentsArea .btnArea li {
    float: left;
    width: 413px;
    display: block;
}
#dl_goods #contentsArea .btnArea li a {	background-repeat: no-repeat;
    background-position: 0px 0px;
    text-align: left;
    text-indent: -9999px;
    display: block;
    height: 103px;
    width: 412px;
}
#dl_goods #contentsArea .btnArea .dl a { background-image: url(../images/dl_goods/dl_ctg_btn.png); }
#dl_goods #contentsArea .btnArea .goods a { background-image: url(../images/dl_goods/goods_ctg_btn.png); }


/*---- #dl_goods .detailArea -----*/
#dl_goods .detailArea {	overflow: hidden; zoom:1; }
#dl_goods .detailArea .img_wpr { width:400px; float:left;}
#dl_goods .detailArea .img_wpr .mainImg { padding-bottom: 20px; }
#dl_goods .detailArea .img_wpr .mainImg img { border: 1px solid #999; }
#dl_goods .detailArea .img_wpr .img_inner {	overflow: hidden; height: 122px; width: auto; zoom:1; }
#dl_goods .detailArea .img_wpr .img_inner li { float: left; widh:122px; margin-right:15px;}
#dl_goods .detailArea .img_wpr .img_inner li:last-child { margin-right:0px;}
#dl_goods .detailArea .img_wpr .img_inner li img { width:120px; height:120px; border: 1px solid #999;}
#dl_goods .detailArea .detail_inner { width:412px; float:right;}
#dl_goods .detailArea .detail_inner .item {
    font-size: 1.5em;
    font-weight: bold;
    line-height: normal;
    padding-bottom: 5px;
}
#dl_goods .detailArea .detail_inner ul { overflow: hidden; zoom:1; }
#dl_goods .detailArea .detail_inner ul li {
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #CCC;
    margin:0px;
}
#dl_goods .detailArea .detail_inner .detailList .point, #dl_goods .detailArea .detail_inner ul .state { width:50%; float:left; height:35px; }
#dl_goods .detailArea .detail_inner .detailList .detailtxt {
    clear: both;
    font-size: 0.9em;
    line-height: normal;
}
#dl_goods .detailArea .detail_inner .selectArea {
    clear: both;
    width: auto;
    padding-bottom: 30px;
    padding-top: 30px;
    text-align: center;
}
#dl_goods .detailArea .detail_inner .cart_btn a {
    background-image: url(../images/dl_goods/cart_btn.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    text-align: left;
    text-indent: -9999px;
    display: block;
    height: 66px;
    width: 412px;
    margin-bottom: 40px;
}
#dl_goods .detailArea .detail_inner .etcArea {
    font-size: 0.9em;
    width: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #CCC;
    border-bottom-color: #CCC;
}
#dl_goods .detailArea .detail_inner .selectArea .member { color: #FFF; 	background-color: #ff78b1; padding:5px 20px;; margin: 0px 15px; font-size:1.1em;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
#dl_goods .detailArea .detail_inner .selectArea .quantity { color: #FFF; 	background-color: #515151; padding:5px 20px;; margin: 0px 15px; font-size:1.1em;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

#dl_goods .back_btn {
    padding-top: 10px;
    text-align: center;
}
#dl_goods .back_btn a {
    font-weight: bold;
    color: #FFF;
    text-decoration: none;
    background-color: #979797;
    line-height: normal;
    padding-top: 5px;
    padding-right: 30px;
    padding-bottom: 5px;
    padding-left: 30px;
    border-style: none;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

/*------ scrollable ------*/

#dl_goods #relatedArea { padding-top: 50px;	overflow: hidden; }
#dl_goods #relatedArea .box {
    background-color: #B6B6B6;
    overflow: hidden;
}
div.scrollable {
    position: relative;
    overflow: hidden;
    width: 660px;
    height: 114px;
    padding: 10px 0;
    background-color: #efefef;
}

div.scrollable div.items {
    width: 20000em;
    height: 122px;
    position: absolute;
    clear: both;
    margin-left: 10px;
}

div.scrollable div.items div {
    float:left;
    text-align:center;
    width:110px;
    padding:25px 0px;
    font-size:30px;
    font-family: 'bitstream vera sans';
    border:1px outset #ccc;
    background-color: #ddd;
    margin-right: 20px;
    -moz-border-radius:5px;
}


div.scrollable {
    position: relative;
    overflow: hidden;
    width: 770px;
    height: 122px;
    padding: 30px 0;
    background-image: url(../images/dl_goods/scrollable_bg.gif);
    background-repeat: repeat;
}

div.scrollable div.items {
    width: 20000em;
    position: absolute;
    clear: both;
    margin-left: 20px;
}

div.scrollable div.items a {
    display: block;
    float: left;
    text-align: center;
    width: 120px;
    height: 120px;
    margin-right: 30px;
    -moz-border-radius: 5px;
    border: 1px solid #999;
}
div.scrollable div.items img {	width:120px; height:120px;}
div.scrollable { float:left; }
a.prev, a.next, a.prevPage, a.nextPage {
    display: block;
    width: 20px;
    height: 20px;
    float: left;
    cursor: pointer;
    font-size: 1px;
    background-color: #CCCCCC;
    background-image: url(../images/dl_goods/scrollable_btn_bg.gif);
    background-repeat: repeat;
    margin: 0px;
    padding-top: 81px;
    padding-bottom: 81px;
    padding-right: 10px;
    padding-left: 10px;
    background-position: left top;
}

a.prev:hover, a.next:hover, a.prevPage:hover, a.nextPage:hover {
    background-position: 0px -20px;
    background-repeat: repeat;
}

a.disabled { visibility:hidden !important;	}



/*---------- cart -----------*/

#cart #contentsArea h2 span { background-image: url(../images/cart/cart_ttl.png); }
#cart #itemList {
    width: 100%;
    padding: 0px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #999;
    margin-top: 20px;
    margin-right: 0;
    margin-bottom: 10px;
    margin-left: 0;
}
#cart #itemList tr td {
    vertical-align: middle;
    padding: 10px;
    margin: 0px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #999;
}
#cart #itemList tr .number { text-align: center; width: 20px;}
#cart #itemList tr .quantity { text-align: center;	width: 40px;}
#cart #itemList tr .thum { width:102px;}
#cart #itemList tr .thum img { border: 1px solid #CCC;}
#cart #itemList tr .point, #cart #itemList tr .delete { text-align: center; width:100px;}
#cart #itemList tr .item { text-align:left;}
#cart #itemList tr td a { color: #000;	text-decoration: none; }

#cart .exhaust {
    text-align: right;
    padding-bottom: 15px;
    padding-top: 5px;
    overflow: hidden;
    width: auto;
}
#cart .exhaust a {
    font-weight: bold;
    color: #FFF;
    text-decoration: none;
    border-style: none;
    background-color: #979797;
    line-height: normal;
    padding-top: 8px;
    padding-right: 15px;
    padding-bottom: 8px;
    padding-left: 15px;
}
#cart .all_point {
    font-weight: bold;
    text-align: center;
    padding-bottom: 30px;
    padding-top: 20px;
}
#cart .all_point span {
    color: #F00;
    font-size: 2.5em;
    padding-left: 20px;
}
#cart .buy_btn a {
    background-image: url(../images/cart/buy_btn.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    text-align: left;
    text-indent: -9999px;
    display: block;
    height: 66px;
    width: 412px;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
    margin-bottom: 15px;
    border-style: none;
}
#cart .back_btn {
    padding-top: 10px;
    text-align: center;
}
#cart .back_btn a {
    font-weight: bold;
    color: #FFF;
    text-decoration: none;
    background-color: #979797;
    line-height: normal;
    padding-top: 5px;
    padding-right: 30px;
    padding-bottom: 5px;
    padding-left: 30px;
    border-style: none;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
#dl_goods .icon {
    width: 1170px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    bottom: -150px;
}

#cart .simpleCart_items {
    width: 100%;
    padding: 0px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #999;
    margin-top: 20px;
    margin-right: 0;
    margin-bottom: 10px;
    margin-left: 0;
}
#cart .simpleCart_items tr th {
    font-weight: bold;
    vertical-align: middle;
    padding: 10px;
    margin: 0px;
    border-bottom-width: 1px;
    border-bottom-style: none;
    border-bottom-color: #999;
}
#cart .simpleCart_items tr td {
    vertical-align: middle;
    padding: 10px;
    margin: 0px;
    border-bottom-width: 1px;
    border-bottom-style: none;
    border-bottom-color: #999;
}

#cart .simpleCart_items .item-productid { text-align: center; width: 20px;}
#cart .simpleCart_items .item-quantity { text-align: center;  width: 40px;}
#cart .simpleCart_items .item-thumb { width:102px;}
#cart .simpleCart_items .item-thumb img { border: 1px solid #CCC;}
#cart .simpleCart_items .item-price, #cart .item-remove { text-align: center; width:100px;}
#cart .simpleCart_items .item-name { text-align:left;}
#cart .simpleCart_items tr td a { color: #000;  text-decoration: none; }


/* ----- 各種トップページのproduct用の帯 ----- */
#productsArea .products_nav {
    height: 103px;
    width: auto;
    overflow: hidden;
    padding-bottom: 15px;
}
#productsArea .products_nav li {
    /* float: left; */
    width: 413px;
    display: block;
}
#productsArea .products_nav li a { background-repeat: no-repeat;
    background-position: 0px 0px;
    /* text-align: left; */
    text-indent: -9999px;
    display: block;
    height: 103px;
    width: 412px;
}
#productsArea .products_nav .dl a { background-image: url(../images/dl_goods/dl_ctg_btn.png); }
#productsArea .products_nav .goods a { background-image: url(../images/dl_goods/goods_ctg_btn.png); }

